haml Gem Info

Loomio-1.9.0
Namehaml
Group
Debian Nameruby-haml
Debian Version
Parent(s) haml-rails

Requirement[u'>= 4.0.0.rc.1']
Diaspora-V0.6.3.0
Namehaml
Group
Debian Nameruby-haml
Debian Version
Parent(s) rails_admin

Requirement[u'~> 4.0']